Subject: Ticket Assigned - Too much late!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:50:21 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Too much late!!!! 
Hi

I make order before one months from your website and its payed already and this is the second email i sent!!! No one replied me no one call me no apologies and nothing!!!! The order still not arrive and this is too much !!! I called you many time and your stuff doesn’t reply!!!! How dare you! What is this policy you follow it with your customers !!! And I noticed that not only me face this problem with you but more customers in your Twitter!!!! I hope someone contact me very soon.

My phone number: +971551111845

Order number: 9776970860

Thank you

Anoud Alblooshi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/974686